<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>新規登録</title>
<link
	href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
	rel="stylesheet"
	integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
	crossorigin="anonymous">
<link href="tem.css" rel="stylesheet">
</head>

<header>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		<div class="container-fluid">
			<a class="navbar-brand" href="UserData?id=${userInfo.id}">${userInfo.name}</a>
			<button class="navbar-toggler" type="button"
				data-bs-toggle="collapse" data-bs-target="#navbarNav"
				aria-controls="navbarNav" aria-expanded="false"
				aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav">
					<li class="nav-item"><c:if test="${userInfo.loginId == '1'}">
							<a class="nav-link active" aria-current="page"
								href="UserList?id=${userInfo.id}">ユーザー一覧</a>
						</c:if></li>
					<li class="nav-item"><a class="nav-link" href="Category">カテゴリー一覧</a>
					</li>
					<li class="nav-item"><a class="nav-link" href="Logout">ログアウト</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
</header>

<body>

	<h1>新規登録</h1>

	<form method="post" action="Registration">
		<h2>
			ログインID<input type="text" name="login_id">
		</h2>
		<h2>
			パスワード<input type="text" name="password">
		</h2>
		<h2>
			パスワード(確認用)<input type="text" name="password2">
		</h2>
		<h2>
			ユーザー名<input type="text" name="name">
		</h2>

		<div class="button-area">
			<button type="submit" class="btn btn-secondary">登録</button>
		</div>
	</form>
</body>

</html>